body {background: #ecffe3;}
.all_wrapper {margin: 0 auto;max-width: 950px;overflow: hidden;}
.top_header {width: 950px;height: 175px;background: url("/images/girlbg.png") no-repeat;}
.girl_logo a{color: #ffffff;text-decoration: none;font-family: Arial, sans-serif; font-size: 38px;font-weight: 700;}
.but_conteiner a:hover {text-decoration: underline;}
h1, h2, h3 {color: #746c3f;}
.girl_logo {font-size: 38px;padding-left: 70px;font-family: Arial, sans-serif; padding-top: 40px;}
.but_conteiner a {text-decoration: none;}
.but_conteiner {width: 950px;height: auto;}
.girl_logo a:hover {text-decoration: underline;}
@media only screen and
(max-width:1200px){.max-wrap{max-width:640px;padding:0;}
.all_wrapper {max-width: 630px;}
.top_header {width: 630px;}
.girl_logo a{font-size: 40px;font-weight: 400;}
.but_conteiner {width: 630px;font-size: 16px;}
@media only screen and (max-width:638px){.max-wrap{max-width:479px;}
.all_wrapper {max-width: 470px;}
.top_header {width: 470px;}
.girl_logo a{font-size: 30px;font-weight: 200;}
.but_conteiner {width: 470px;font-size: 14px;}
@media only screen and (max-width:479px){.max-wrap{max-width:320px;}
.all_wrapper {max-width: 310px;}
.top_header {width: 310px;}
.girl_logo a{font-size: 26px;font-weight: 100;}
.but_conteiner {width: 310px;font-size: 12px;}
